Browse Source

Update dev dependencies

Thanks to Github for pointing out a vulnerability in the old requests
version.
The good news is that this is only relevant for developers, but not for
users, as they use the pre-packaged emojis.
tags/2.0.0
Fabian Winter 1 year ago
parent
commit
8c2278b29b
1 changed files with 3 additions and 3 deletions
  1. 3
    3
      requirements-dev.txt

+ 3
- 3
requirements-dev.txt View File

@@ -1,3 +1,3 @@
beautifulsoup4==4.6.0
lxml==4.1.0
requests==2.18.4
beautifulsoup4==4.6.3
lxml==4.2.5
requests==2.20.0

Loading…
Cancel
Save